# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = sloccount
pkgbase = sloccount
xdata = pkgtype=pkg
pkgver = 2.26-11.0
pkgdesc = Tools for counting physical source lines of code
url = https://www.dwheeler.com/sloccount/
builddate = 1723407656
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 401355
arch = i486
license = GPL
depend = perl
